@charset "UTF-8";

/*
clamp計算に使用→ //min-max-calculator.9elements.com/
viewport 390~1150
*/

/* base, common ----------*/
html {
  scroll-behavior: smooth;
}

body {
  font-weight: 400;
  line-height: 1.5;
  color: #222222;
  font-family: "Noto Sans JP", sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.inner{
  max-width: 1150px;
  padding-inline: 125px;
  margin-inline: auto;
}
@media screen and (max-width: 1150px) {
  .inner {
    padding-inline: 5vw;
  }
}

.pill {
  display: block;
  font-size: clamp(16px, 0.936rem + 0.26vw, 18px);
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1;
  text-align: center;
  border-radius: 100vh;
  background-color: #C40018;
  width: 100%;
  transition: filter .3s;
}
@media (any-hover: hover) {
  a.pill:hover {
    filter: brightness(1.1);
  }
}

.heading {
  font-size: clamp(22px, 1.118rem + 1.05vw, 30px);
  font-weight: bold;
  color: #000000;
  display: flex;
  align-items: center;
  column-gap: 0.25em;
}
.heading::before {
  content: "";
  display: inline-block;
  width: clamp(28px, 1.429rem + 1.32vw, 38px);
  height: max-content;
  aspect-ratio: 38 / 37;
  background: url(../img/icon_rice.png)no-repeat center / contain;
}

.note {
  font-size: clamp(15px, 0.841rem + 0.39vw, 18px);
  text-indent: -1em;
  padding-left: 1em;
}

.br_sp {
  display: none;
}
@media screen and (max-width: 639px) {
  .br_sp {
    display: initial;
  }
}

.inline-block {
  display: inline-block;
}


/* fv --------------------*/
.fv {
  overflow: hidden;
}
.fv img {
  width: 100%;
  max-width: none;
  aspect-ratio: 1366 / 508;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .fv img {
    aspect-ratio: 390 / 198;
  }
}

/* overview --------------------*/
.overview {
  padding-bottom: 44px;
  position: relative;
}
.overview .overview-deco {
  display: inline-block;
  width: 148px;
  position: absolute;
  bottom: 32px;
  right: calc(50% - 534px);
}
.overview .catch {
  padding: 60px 0 16px 40px;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}
.overview .catch-deco-l {
  display: inline-block;
  width: clamp(65px, 0.535rem + 14.47vw, 175px);
  position: absolute;
  top: 20px;
  left: calc(50% - 500px);
}
.overview .catch-deco-r {
  display: inline-block;
  width: clamp(72px, 0.008rem + 18.68vw, 215px);
  position: absolute;
  bottom: 0;
  right: calc(50% - 566px);
}
.overview .catch strong {
  font-size: clamp(11px, 0.078rem + 2.5vw, 30px);
  font-weight: bold;
  color: #000000;
}
.overview .catch strong > img {
  margin-top: 10px;
}
@media screen and (max-width: 1150px) {
  .overview .catch {
    padding: 5vw 10px 16px;
  }
  .overview .catch-deco-l {
    top: 1.7vw;
    left: calc(50% - 47vw);
  }
  .overview .catch-deco-r {
    bottom: unset;
    top: 3vw;
    right: calc(50% - 48vw);
  }
  .overview .catch strong {
    text-align: center;
  }
  .overview .catch strong img {
    width: clamp(217px, 0.958rem + 51.71vw, 610px);
    margin-top: 3px;
  }
}

.overview .deadline {
  font-size: clamp(18px, 0.933rem + 0.79vw, 24px);
  font-weight: bold;
  color: #C40018;
  line-height: 1.45;
  text-align: center;
  border-radius: 100vh;
  border: 2px solid currentColor;
  background-color: #FFFFFF;
  padding: 0.37em 0.58em 0.58em;
  margin-top: 32px;
}
.overview .deadline > span {
  font-size: clamp(27px, 1.399rem + 1.18vw, 36px);
  line-height: 1;
}
.overview dl {
  margin-top: 45px;
  display: grid;
  grid-template-columns: 163px 1fr;
  grid-template-rows: auto;
  gap: 22px 15px;
}
.overview dl dt:nth-of-type(3) {
  margin-top: 5px;
}
.overview dl dt .pill {
  padding: 0.7em;
}
.overview dl dd {
  font-size: 20px;
  align-self: center;
}
.overview dl dd:nth-of-type(3) {
  margin-top: 12px;
}
.overview dl dd .date {
  font-size: 24px;
}
.overview dl dd .date + p {
  margin-left: -0.75em;
  margin-top: 6px;
}
.overview dl dd .indent {
  display: block;
  text-indent: -1.25em;
  padding-left: 1.25em;
}
@media screen and (max-width: 1150px) {
  .overview .overview-deco {
    width: max(12%, 68px);
    bottom: 2vw;
    right: 5vw;
  }
  .overview .deadline {
    margin-top: 2.8vw;
  }
}
@media screen and (max-width: 768px) {
  .overview {
    padding-bottom: 80px;
  }
  .overview dl {
    grid-template-columns: auto;
    width: fit-content;
    margin-inline: auto;
    margin-top: 25px;
  }
  .overview dl dd {
    font-size: 16px;
    padding-inline: 0.25em;
  }
  .overview dl dd:nth-of-type(3) {
    margin-top: 0;
  }
  .overview dl dd .date {
    font-size: 18px;
  }
  .overview dl dd .date + p {
    margin-left: 0;
  }
  
}

/* prize --------------------*/
.prize {
  background-color: #FFF8C7;
  padding: 50px 0 43px;
  position: relative;
}
.prize::before {
  content: "";
  display: inline-block;
  width: 188px;
  height: 177px;
  background: url(../img/deco_04.png)no-repeat center / contain;
  position: absolute;
  top: 314px;
  left: calc(50% - 600px);
}
.prize .heading {
  margin-bottom: 30px;
}
.prize .list {
  display: flex;
  justify-content: center;
  gap: 1em 3%;
  position: relative;
  z-index: 1;
}
.prize .list-item {
  background-color: #FFFFFF;
  border-radius: 24px;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 0.16);
  padding: 14px 0 19px;
  flex: 1;
}
.prize .list-item .img-wrap {
  width: fit-content;
  padding-inline: 6px;
  margin-inline: auto;
}
.prize .list-item p {
  /* font-size: clamp(21px, 1.088rem + 0.92vw, 28px); */
  font-size: clamp(21px, 0.433rem + 1.83vw, 28px);
  font-weight: bold;
  line-height: 1.2;
  color: #262626;
  width: fit-content;
  margin: 10px auto 0;
  padding-inline: 5%;
}
.prize .list-item p > span {
  display: block;
}
.prize .list-item p > span.small {
  font-size: 18px;
  margin-top: 3px;
  text-align: center;
}
@media screen and (max-width: 1150px) {
  .prize::before {
    top: 23vw;
    left: calc(50% - 52vw);
  }
}
@media screen and (max-width: 768px) {
  .prize {
    padding: 45px 0 40px;
  }
  .prize::before {
    top: 574px;
  }
  .prize .list {
    flex-wrap: wrap;
  }
  .prize .list-item {
    flex: unset;
    width: 42%;
  }
}
@media screen and (max-width: 639px) {
  .prize::before {
    top: 300px;
  }
  .prize .list-item {
    width: 100%;
    max-width: 320px;
  }
}

/* 応募方法 --------------------*/
.entry .entry-head {
  padding: 59px 0 35px;
}
.entry .entry-head .heading {
  margin-bottom: 27px;
}
.entry .anchor-wrap {
  display: flex;
  gap: 1em 3em;
}
.entry .anchor-wrap > li {
  width: 100%;
}
.entry .anchor-link {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(18px, 0.933rem + 0.79vw, 24px);
  font-weight: bold;
  color: #000000;
  line-height: 1;
  text-align: center;
  padding: 0.46em;
  border-radius: 100vh;
  background-color: #FFFFFF;
  width: 100%;
  transition: filter .3s;
}
@media (any-hover: hover) {
  .entry .anchor-link:hover {
    filter: opacity(0.7);
  }
}
.entry .anchor-link[href="#hagaki"] {
  border: 6px solid #84C1E6;
}
.entry .anchor-link[href="#hagaki"]::before {
  content: "";
  display: block;
  width: 22px;
  height: 31px;
  background: url(../img/icon_hagaki.png) no-repeat center / contain;
  margin-right: 12px;
}
.entry .anchor-link[href="#web"] {
  border: 6px solid #53A362;
}
.entry .anchor-link[href="#web"]::before {
  content: "";
  display: block;
  width: 21px;
  height: 35px;
  background: url(../img/icon_smartphone.png) no-repeat center / contain;
  margin-right: 15px;
}
.entry .entry-head-img {
  margin-top: 32px;
  text-align: center;
}

/* ハガキで応募 */
.entry #hagaki {
  background-color: #FFF8C7;
  padding: 35px 0 45px;
  position: relative;
  overflow: hidden;
}
.entry #hagaki::before {
  content: "";
  display: inline-block;
  width: 283px;
  height: 276px;
  background: url(../img/deco_05.png)no-repeat center / contain;
  position: absolute;
  top: 51px;
  right: calc(50% - 765px);
}
.entry #hagaki .heading {
  margin-bottom: 27px;
}
.entry #hagaki .step-list {
  background-color: #fff;
  border-radius: 35px;
  padding: 17px 0 20px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  position: relative;
  z-index: 1;
  max-width: 900px;
  margin-inline: auto;
}
.entry #hagaki .step-item {
  padding: 0 6.5% 20px;
}
.entry #hagaki .step-item:nth-child(1) {
  min-width: 318px;
}
.entry #hagaki .step-item:not(:first-child) {
  background: url(../img/line_round_y.png)repeat-y left top / 3px 276px;
}
.entry #hagaki .step-item h4 {
  display: flex;
  align-items: center;
  column-gap: 12px;
  margin-bottom: 14px;
}
.entry #hagaki .step-item h4 .step {
  display: grid;
  place-content: center;
  width: min(8vw, 66px);
  aspect-ratio: 1;
  background-color: #F0CE2F;
  border-radius: 50%;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  color: #FFFFFF;
  flex-shrink: 0;
}
.entry #hagaki .step-item h4 .step > span {
  font-size: 21px;
  line-height: 1;
}
.entry #hagaki .step-item h4 .txt {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  color: #605B5B;
}
.entry #hagaki .step-item .img-wrap {
  margin-inline: auto;
}
.entry #hagaki .step-item:nth-child(3) .img-wrap {
  margin-top: 1.5em;
  text-align: center;
}
.entry #hagaki .step-item .txt1 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  column-gap: 10%;
  margin-top: 2em;

  font-size: 18px;
  line-height: 1.6; 
}
.entry #hagaki .detail {
  width: fit-content;
  margin: 35px auto 0;
}
.entry #hagaki dl {
  display: grid;
  grid-template-columns: 163px 1fr;
  grid-template-rows: auto;
  gap: 17px 15px;
}
.entry #hagaki dl dt .pill {
  padding: 0.7em;
}
.entry #hagaki dl dd {
  font-size: 20px;
  padding-top: 0.25em;
}
.entry #hagaki dl dd.tel {
  font-size: 24px;
}
.entry #hagaki .note-wrap {
  margin: 15px 0 0 calc(163px + 1em);
}

/* WEBで応募 */
.entry #web {
  background-color: #FFF8C7;
  padding: 45px 0 70px;
  position: relative;
  overflow: hidden;
}
.entry #web::before {
  content: "";
  display: inline-block;
  width: 242px;
  height: 245px;
  background: url(../img/deco_06.png)no-repeat center / contain;
  position: absolute;
  top: 180px;
  left: calc(50% - 730px);
}
.entry #web .heading {
  margin-bottom: 22px;
}
.entry #web .box {
  background-color: #FFFFFF;
  border-radius: 35px;
  max-width: 660px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.entry #web .box-txt {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  color: #605B5B;
}
.entry #web .box-img {
  width: 30%;
  padding: 20px 0 3px 30px;
}
.entry #web .btn-wrap {
  margin-top: 72px;
  margin: 72px auto 11px;
  max-width: 660px;
}
.entry #web .pill {
  padding: 1.5em;
}
.entry #web .note-wrap {
  width: fit-content;
  margin: 0 auto;
}

@media screen and (max-width: 1150px) {
  .entry #hagaki::before {
    width: 200px;
    top: 1vw;
    right: -11vw;
  }
  .entry #hagaki .step-item:nth-child(1) {
    min-width: 0;
  }
  .entry #hagaki .step-item h4 .txt {
    font-size: 16px;
  }
  .entry #hagaki .step-item h4 .step > span {
    font-size: 18px;
  }
  .entry #hagaki .step-item .txt1 {
    gap: 5%;
    font-size: 16px;
  }
  .entry #web::before {
    width: 200px;
    top: max(18vw, 150px);
    left: calc(50% - 54vw);
  }
}
@media screen and (max-width: 768px) {
  .entry .entry-head {
    padding: 45px 0 35px;
  }
  .entry .anchor-wrap {
    gap: 1em 1.5em;
  }
  .entry #hagaki {
    padding: 30px 0 40px;
  }
  .entry #hagaki .step-list {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 180px 1fr;
    padding: 17px 5% 20px;
    max-width: 500px;
  }
  .entry #hagaki .step-item,
  .entry #hagaki .step-item:nth-child(1) {
    padding: 1em 0;
  }
  .entry #hagaki .step-item:not(:first-child) {
    background: url(../img/line_round_x.png)repeat-x left top / 276px 3px;
  }
  .entry #hagaki .step-item h4 .step {
    width: 61px;
  }
  .entry #hagaki .step-item h4 .txt br {
    display: none;
  }
  .entry #hagaki .step-item:nth-child(1) .img-wrap {
    width: 55%;
  }
  .entry #hagaki .step-item:nth-child(3) .img-wrap {
    width: 20%;
  }
  .entry #hagaki .step-item .txt1 {
    margin-top: 0;
    flex-direction: column;
    width: fit-content;
    margin-inline: auto;
  }
  .entry #hagaki .step-item .txt1 br {
    display: none;
  }
  .entry #hagaki dl {
    grid-template-columns: 1fr;
  }
  .entry #hagaki dl dd {
    font-size: 16px;
    padding-inline: 0.25em;
  }
  .entry #hagaki dl dd.tel {
    font-size: 18px;
  }
  .entry #hagaki .note-wrap {
    margin: 10px 0 0;
  }
  .entry #web {
    padding: 30px 0 50px;
  }
  .entry #web .box {
    flex-direction: column;
    padding: 20px;
    max-width: 440px;
  }
  .entry #web .box-txt {
    font-size: 16px;
  }
  .entry #web .box-img {
    width: 50%;
    padding: 20px 0 0 30px;
  }
  .entry #web .btn-wrap {
    margin-top: 30px;
    position: relative;
    z-index: 1;
  }
}
@media screen and (max-width: 639px) {
  .entry .anchor-wrap {
    flex-wrap: wrap;
    width: fit-content;
    margin-inline: auto;
  }
  .entry .anchor-link {
    max-width: 380px;
    justify-self: center;
  }
  .entry-head-img {
    margin-inline: -3vw;
  }
}

/* ご注意 --------------------*/
.attention {
  background-color: #E6E7E9;
  padding: 35px 0 88px;
}
.attention .heading {
  margin-bottom: 21px;
}
.attention .box {
  background-color: #FFFFFF;
  border: 6px solid #F0CE2F;
  padding: 24px 2.5%;
}
.attention .disc {
  color: #262626;
  font-size: 22px;
  line-height: 1.6;
  text-indent: -1em;
  padding-left: 1em;
}
.attention .disc::before {
  content: "・";
}
@media screen and (max-width: 768px) {
  .attention {
    padding: 30px 0 60px;
  }
  .attention .disc {
    font-size: 17px;
  }
}

/* footer --------------------*/
.footer {
  background-color: #4163AA;
  padding: 47px 0 83px;
  color: #FFFFFF;
}
.footer h2 {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.footer .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1em 2%;
}
.footer .logo {
  flex-shrink: 0;
}
.footer address {
  font-size: 20px;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .footer {
    padding: 30px 0 40px;
  }
  .footer h2 {
    font-size: 20px;
  }
  .footer address {
    font-size: 16px;
  }
}
